## ndms2-client 0.1.3

=== debian/changelog ===
ndms2-client (0.1.3-3) unstable; urgency=medium

  * Use python3-zombie-telnetlib because telnetlib has been removed from
    Python 3.13. (Closes: #1084601, #1088755)

 -- Edward Betts <edward@4angle.com>  Sun, 08 Dec 2024 10:14:20 +0000

ndms2-client (0.1.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Build-Depends for python3-setuptools now required. (Closes: #1080622)

 -- Edward Betts <edward@4angle.com>  Fri, 06 Sep 2024 08:54:50 +0100

ndms2-client (0.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1079094)

 -- Edward Betts <edward@4angle.com>  Mon, 19 Aug 2024 14:59:49 +0100
