=== debian/control ===
Source: ndms2-client
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-zombie-telnetlib <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/foxel/python_ndms2_client
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/ndms2-client
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/ndms2-client.git

Package: python3-ndms2-client
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-zombie-telnetlib,
Description: Client library for Keenetic NDMS routers
 This library provides a means to interact with Keenetic routers running NDMS
 firmware versions 2.x, 3.x, and 4.x. It facilitates communication with the
 router to perform tasks such as presence detection by examining connected
 devices. Utilizing a telnet connection, it allows retrieval and monitoring of
 various router status information, making it suitable for integration with
 home automation systems like Home Assistant.
