=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ndms2-client-$1\.tar\.gz/ \
  https://github.com/foxel/python_ndms2_client/tags .*/v?(\d\S+)\.tar\.gz
